/*
 * atanks - obliterate each other with oversize weapons
 * Copyright (C) 2003  Thomas Hudson
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the 
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License 
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 * */


WEAPON	*weapon;
WEAPON	*natural;

ITEM item[ITEMS] = {
	{"Teleport",	// Name
	"Teleports the tank to a random location",	// Description
	5000,	2,	TRUE,	3,	11},

	{"Vengeance",	// Name
	"A small self-destruct or auto-destruct device, if you've got to go, why not take someone with you?",	// Description
	20000,	1,	TRUE,	2,	0,	{SML_MIS,	20}},

	{"Dying Wrath",	// Name
	"A large self/auto-destruct device. Mutually Assured Destruction.",	// Description
	40000,	1,	TRUE,	3,	0,	{SUP_CLUSTER,	3}},

	{"Fatal Fury",	// Name
	"End it all in style.",	// Description
	60000,	1,	TRUE,	4,	0,	{FUNKY_BOMB,	3}},

	{"Light Shield",	// Name
	"A small amount of protection from damage",	// Description
	10000,	3,	FALSE,	1,	0,	{50,	0,	0,	255,	0,	1}},

	{"Medium Shield",	// Name
	"Protects against  damage",	// Description
	20000,	2,	FALSE,	2,	0,	{100,	0,	64,	255,	0,	3}},

	{"Heavy Shield",	// Name
	"A large amount of protection from damage",	// Description
	30000,	2,	FALSE,	4,	0,	{150,	0,	128,	255,	64,	6}},

	{"Light Repulsor Shield",	// Name
	"Lightly repels enemy missiles",	// Description
	10000,	3,	FALSE,	2,	0,	{10,	250,	128,	0,	255,	1}},

	{"Medium Repulsor Shield",	// Name
	"Repels enemy missiles",	// Description
	20000,	2,	FALSE,	3,	0,	{20,	500,	192,	64,	255,	3}},

	{"Heavy Repulsor Shield",	// Name
	"Strongly repels enemy missiles",	// Description
	40000,	1,	FALSE,	5,	0,	{40,	1000,	255,	128,	255,	6}},

	{"Armour Plating",	// Name
	"Permanently add a small increase to the damage your tanks can take. Each additional purchase adds a slightly smaller amount to your tank's armour.",	// Description
	20000,	1,	FALSE,	2,	0,	{300}},

	{"Plasteel Plating",	// Name
	"Permanently increase the damage your tanks can take. Each additional purchase adds a slightly smaller amount to your tank's armour.",	// Description
	40000,	1,	FALSE,	4,	0,	{2155}},

	{"Intensity Amplifier",	// Name
	"A small permanent increase to the damage done by your weapons. The efficiency decreases and therefore each additional purchase has a reduced affect.",	// Description
	21000,	1,	FALSE,	3,	0,	{0.10}},

	{"Violent Force",	// Name
	"Permanently increase the damage done by your weapons. The efficiency decreases and as a result each additional purchase provides a smaller increase.",	// Description
	50000,	1,	FALSE,	3,	0,	{0.30}},

	{"Slick Projectiles",	// Name
	"A Teflon coating for projectiles to reduce drag and the affect of the wind",	// Description
	1000,	50,	FALSE,	3,	0,	{0.5}},

	{"Dimpled Projectiles",	// Name
	"Small dimples in the skin of projectiles for massive reduction in drag",	// Description
	2000,	50,	FALSE,	4,	0,	{0.1}},

	{"Parachute",	// Name
	"Allows the tank to float gently to the ground",	// Description
	5000,	10,	FALSE,	0,	0,	{0,	0}}
};
